/* The following three definitions sets what happens in the "contents" on each page
tr_alt is the setting for "alternative" (every 2nd) table row.
tr_norm is the setting for the opposite...(!)
tableRollOverEffect is the setting for what happens when the user 'mouseover' a row in the table
*/
.tr_alt {
	background-color: #D2D2D2;
}

.tr_norm {
 	background-color: #E1E1E1;
}	 	

.tableRollOverEffect{
	background-color: #FFFFFF;
}

/* Table used for OUTLINE of all content in AmpJuke */
.ampjuke_outline_table {
 	background-color: #fefefe;
	border: 1px solid #D2D2D2;
	border-spacing: 0px;
}	
/* Table used for menu-items to the left */
.ampjuke_menu_table {	
	border: 1px solid #D2D2D2;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Georgia, Arial, Verdana;
	font-size: 16px;
	line-height: 2em;
	padding: 3px;
}	 
.ampjuke_now_playing {
	border: 1px solid #e1e1e1;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Georgia, Arial, Verdana;
	font-size: 14px;
	line-height: 2em;
}	 

/* "Dummy" table used for holding content (headline, actions, content, pagenumbers), to the right of the menu: */
.ampjuke_main_content_table {
 	border: 2px;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Arial;
	font-size: 12px;
}	
/* Table used for HEADLINES - top of page/content */
.ampjuke_headline_table {
 	width: 100%;
	border: 1px solid #D2D2D2;
	border-spacing: 0px;
	border-collapse: collapse;
	font-family: Georgia, Arial;
	font-weight: bold;
	font-size: 14px;
	padding: 10px;
}	 
/* Table used for ACTIONS - items just below the headline */
.ampjuke_actions_table {
 	width: 100%;
 	border: 1px solid #D2D2D2;
 	border-spacing: 1px;
 	border-collapse: collapse;
 	font-family: Georgia, Arial, Verdana;
 	font-size: 11px;
}
/* Table used for controlling how PAGENUMBERS should look like */
.ampjuke_pagenumber_table {
 	width: 100%;
 	border: 1px solid #D2D2D2;
	border-spacing: 1px;
	border-collapse: collapse;
	font-family: Georgia, Arial, Verdana;
	font-size: 14px;
}	
/* Table used for CONTENTS */
.ampjuke_content_table {
 	width: 100%;
 	border: 1px solid #D2D2D2;
	border-spacing: 1px;
	font-family: Arial, Georgia, Verdana;
	font-size: 12px;
	line-height: 1.2em;
	text-indent: 1em;
}	 
/* This setting controls how totals (f.ex. for albums) is displayed */
.totals {
 	font-family: Arial, Verdana;
 	font-size: 11px;
 	font-weight: bold;
}
/* Table setting for covers */
.cover_table {
 	width: 100%;
 	border-spacing: 1px;
 	font-family: Arial;
 	font-size: 9px;
} 	

/* text-input fields: */
.tfield { 
	font-family: Garamond, Arial, Verdana;
	font-size: 100%;
	color: #4368C9;
	border-width: 1px;
	border-color: #e3eff2;
}

tr,td {
	color: #3C3C3C;
} 
/* Link settings */
a:link {
	color: #1E1E1E;
	text-decoration: none;
}		
a:visited {
	color: #1E1E1E;
	text-decoration: none;
}
a:hover {
	color: #1E1E1E;
	text-decoration: underline;
	background-color: #D4FF7F;	
}

/* The "note" is used for "highlighting" something. F.ex. the Admin's options in the lower left corner */
.note {
	font-family: Verdana, arial, sans-serif;
	font-size: 11px;
	background-color: #D4FF7F;
}	

/* This setting controls the color of HR's: */
.hr_std {
 	width: 70%;
 	color: #d2d2d2;
} 	

